.nouga_fubuki:before {background-image: url("../content_icon/icon_nouga_fubuki.webp")!important;}
.dialogue-icon-container .nouga_fubuki {background-image: url("../content_icon/icon_nouga_fubuki.webp")!important;}
.tokwa_momoka:before {background-image: url("../content_icon/icon_tokwa_momoka.webp")!important;}
.dialogue-icon-container .tokwa_momoka {background-image: url("../content_icon/icon_tokwa_momoka.webp")!important;}
.shinkouji_yui:before {background-image: url("../content_icon/icon_shinkouji_yui.webp")!important;}
.dialogue-icon-container .shinkouji_yui {background-image: url("../content_icon/icon_shinkouji_yui.webp")!important;}
.pochi:before {background-image: url("../content_icon/icon_pochi.webp")!important;}
.dialogue-icon-container .pochi {background-image: url("../content_icon/icon_pochi.webp")!important;}
.sigishoara:before {background-image: url("../content_icon/icon_sigishoara.webp")!important;}
.dialogue-icon-container .sigishoara {background-image: url("../content_icon/icon_sigishoara.webp")!important;}
.big_vampire:before {background-image: url("../content_icon/icon_big_vampire.webp")!important;}
.dialogue-icon-container .big_vampire {background-image: url("../content_icon/icon_big_vampire.webp")!important;}
.yamazaki:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .yamazaki {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_yamazaki:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_yamazaki {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.mr_matsuoka:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .mr_matsuoka {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_mr_matsuoka:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_mr_matsuoka {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.yuzu_chan:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .yuzu_chan {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_yuzu_chan:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_yuzu_chan {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.momoka_mother:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .momoka_mother {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_momoka_mother:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_momoka_mother {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.sister_of_sigishoara:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .sister_of_sigishoara {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_sister_of_sigishoara:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_sister_of_sigishoara {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.classmate_a:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .classmate_a {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_classmate_a:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_classmate_a {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.classmate_b:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .classmate_b {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_classmate_b:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_classmate_b {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.high_school_girl_newt:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .high_school_girl_newt {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_high_school_girl_newt:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_high_school_girl_newt {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.high_school_girl_gecko:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .high_school_girl_gecko {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_high_school_girl_gecko:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_high_school_girl_gecko {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.a_solitaryahumanoid_wolf:before {background-image: url("../../../common_icon/i_wolf.webp")!important;}
.dialogue-icon-container .a_solitaryahumanoid_wolf {background-image: url("../../../common_icon/i_wolf.webp")!important;}
.yui_father:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .yui_father {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_yui_father:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_yui_father {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.professor:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .professor {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_professor:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_professor {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.sigishoara_old_woman_form:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .sigishoara_old_woman_form {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_sigishoara_old_woman_form:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_sigishoara_old_woman_form {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.someone_the_reader_imagines:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .someone_the_reader_imagines {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_someone_the_reader_imagines:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_someone_the_reader_imagines {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.book:before {background-image: url("../../../common_icon/i_book.webp")!important;}
.dialogue-icon-container .book {background-image: url("../../../common_icon/i_book.webp")!important;}
.blackmail:before {background-image: url("../../../common_icon/i_letter1.webp")!important;}
.dialogue-icon-container .blackmail {background-image: url("../../../common_icon/i_letter1.webp")!important;}
.three_friends:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .three_friends {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.letter:before {background-image: url("../../../common_icon/i_letter1.webp")!important;}
.dialogue-icon-container .letter {background-image: url("../../../common_icon/i_letter1.webp")!important;}
.yuzu_inversion:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .yuzu_inversion {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_yuzu_inversion:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_yuzu_inversion {background-image: url("../../../common_icon/i_head_black.webp")!important;}
